/* Recently viewed items */
#goodsdetail_itemhistory .block-thumbnail-h--goods-name, #block_of_itemhistory .block-thumbnail-h--goods-name {
    height: 42px;
    overflow: hidden;
}
/* common */
.bold {
    font-weight: 700;
}
.black {
    font-weight: 900;
}
.text_right {
    text-align: right;
}
.line-through {
    text-decoration: line-through;
}
.list_disc li {
    list-style: inside;
}
.block_pc {
    display: block;
}
.block_sp {
    display: none;
}
/* TOP */
.block-top-recommend_review {
	padding-bottom: 50px;
}
.block-thumbnail-h--goods-image figure, .block-thumbnail-t--goods-image figure {
    border-radius: 10px;
}
.block-thumbnail-h--goods-image figure img, .block-thumbnail-t--goods-image figure img {
    border-radius: 10px;
}
.block-top-history-box {
    margin-top: 100px;
    padding: 60px 0;
    background-color: #f9f9f9;
}
.block-top-history .item-comment {
    margin: 0 auto;
}
.block-top-about {
    height: 880px;
    margin-top: 0;
}
.block-top-about .item-ttl {
    margin: 60px 0 0;
    padding: 0;
    color: #fff;
    font-size: 2.4rem;
    font-weight: 700;
    text-align: center;
}
.block-top-about h3.item-ttl {
    margin: 16px 0 0;
    font-size: 2rem;
}
/* header */
.block-header-menu-corporate {
    width: 260px;
    margin-left: auto;
    margin-right: auto;
}
.block-header-menu-fan {
    width: 260px;
    margin: 16px auto 0;
}
.block-header-menu-corporate .link-arw, .block-header-menu-fan .link-arw {
    justify-content: space-between;
}
/* footer */
.block-footer-corporate {
    margin-top: 36px;
}
.block-footer-corporate ul {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.2rem;
    font-weight: 700;
}
.block-footer-corporate li {
    position: relative;
    margin-right: 16px;
}
.block-footer-corporate li + li {
    margin-left: 21px;
}
.block-footer-corporate li + li::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: -10px;
    width: 1px;
    height: 12px;
    margin-top: -6px;
    background-color: #ffffff;
}
.block-footer-corporate li::after {
    content: "";
    display: block;
    position: absolute;
    top: 5%;
    right: -16px;
    width: 12px;
    height: 12px;
    background: url(/img/usr/common/pc/blank.svg) no-repeat;
}
/* guide_rank */
.guide-rank-img {
	margin-bottom: 10px;
}
/* sns_guide */
#sns_guide .block-guide-main-anker {
    width: 900px;
}
#sns_guide .block-guide-main-anker li {
    width: 294px;
}
#sns_guide .block-bluegray--content li + li {
    margin-top: 40px;
}
.block-guide-main-content-note {
    margin-bottom: 20px;
    padding: 20px;
    border-radius: 6px;
    background-color: var(--cl-gy-2);
}
* + .block-guide-main-content-note {
    margin-top: 20px;
}
.block-bluegray--img.img-screenshot.img_vertical img {
    width: 350px;
}
.block-bluegray--img.img-screenshot + .block-bluegray--img.img-screenshot {
    margin-top: 20px;
}
.sns_guide_block {
    margin-bottom: 40px;
}
.sns_guide_block:last-child {
    margin-bottom: 0;
}
.sns_guide_block + .sns_guide_block {
    border-top: 1px solid var(--cl-bdr);
}
/* coupon */
.block-coupon {
	margin: 0 auto 100px;
}
.block-coupon .bottom--description {
    margin-top: 35px;
}
.block-coupon .top--subtitle {
    margin: 35px 0 15px;
}
/* header_fp */
.header_fp {
    width: 100%;
    height: 80px;
    padding: 20px 18px;
    box-sizing: border-box;
}
/* category/product */
.block-category-list--content a:hover, .block-goods-comment-brand-img a:hover {
    opacity: .7;
}
/* goods */
.block-goods-comment-brand-link {
    display: inline-block;
    position: relative;
    font-weight: 700;
    text-decoration: none;
}
p + .block-goods-comment-brand-link {
    margin-top: 10px;
}
.block-goods-comment-brand-link:hover {
    opacity: .6;
}
.block-goods-comment-brand-link::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: -15px;
    width: 7px;
    height: 12px;
    margin-top: -5px;
    background-image: var(--arw-btn-bk);
    background-position: center;
    background-repeat: no-repeat;
}
/* kppcp */
#kppcp img {
    vertical-align: bottom;
}
#kppcp .br_sp {
    display: none;
}
#kppcp .btn-arw.btn-dbl {
    margin: 20px auto 24px;
}
#kppcp .btn-arw.btn-red {
    width: 287px;
    height: 50px;
    margin: 20px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
    background-color: #c62a19;
    color: #ffffff;
    font-size: 1.8rem;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
}
#kppcp .btn-arw.btn-red:hover {
    opacity: .65;
}
#kppcp .background_red {
    padding: 8px;
    font-size: 18px;
    color: #fff;
    background-color: #c62a19;
}
#kppcp .text_red {
    color: #c62a19;
}
#kppcp .text_margin {
    margin-top: 1.4rem;
}
#kppcp .img_75 {
    width: 75%;
}
#kppcp .cp_end {
    position: relative;
}
#kppcp .cp_end_content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    background-color: rgb(0 0 0 / .5);
    font-size: 28px;
    font-weight: 700;
    border-radius: 6px;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* imakane-add */
.goods_list__image {
    margin-top: 10px;
}
.goods_list__freespace + .block-category-list--goods {
    margin-top: 40px;
}
.goods_list__border_top + .block-category-list--goods {
    margin-top: 0;
    padding: 40px 20px 20px;
    border-bottom: 3px solid #7b6c10;
    border-right: 3px solid #7b6c10;
    border-left: 3px solid #7b6c10;
    border-radius: 0 0 6px 6px;
}
.goods_list__freespace {
    margin-top: 60px;
    padding: 20px 24px;
    background-color: #eceeef;
    border-radius: 6px;
}
.goods_list__freespace .block-bluegray--title {
    align-items: center;
}
.goods_list__border_top {
    margin-top: 40px;
    padding: 40px 20px 0;
    border-top: 3px solid #7b6c10;
    border-right: 3px solid #7b6c10;
    border-left: 3px solid #7b6c10;
    border-radius: 6px 6px 0 0;
}
.goods_list__recommend {
    display: flex;
    align-items: center;
    justify-content: center;
}
.goods_list__recommend span {
    display: block;
    position: relative;
    font-size: 2rem;
    font-weight: 700;
    text-align: center;
}
.goods_list__recommend span::before {
    left: -27px;
    transform: rotate(-17deg);
}
.goods_list__recommend span::after {
    right: -27px;
    transform: rotate(17deg);
}
.goods_list__recommend span::before, .goods_list__recommend span::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    width: 3px;
    height: 25px;
    border-radius: 2px;
    background-color: #1a1919;
}
/* xmas-sale */
.block-info-container {
    font-weight: 700;
}
.block-info-title {
    padding: 10px 20px;
    color: #fff;
    background-color: #be3131;
    text-align: center;
}
.block-info-title h3 {
    margin: unset;
}
.block-info-main {
    padding: 24px 24px 32px;
    background-color: #faf6ed;
    text-align: center;
}
.block-info-date {
    display: flex;
    margin-top: 14px;
    align-items: center;
    width: 100%;
    background-color: #fff;
    border: #be3131 1px solid;
}
.block-info-date dt {
    position: relative;
    width: 200px;
    height: 100%;
    color: #fff;
    background-color: #be3131;
    line-height: 4rem;
}
.block-info-date dt::after {
    position: absolute;
    content: "";
    top: 0;
    right: -15px;
    height: 4rem;
    width: 16px;
    background: #be3131;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
}
.block-info-date dd {
    flex: 1;
}
.block-info-attention {
    margin-top: 10px;
    font-weight: 500;
    text-align: left;
}
.block-info-container .text_s {
    font-size: 12px;
}
.block-info-container .text_m {
    font-size: 16px;
}
.block-info-container .text_l {
    font-size: 24px;
}
.block-info-container .text_xl {
    font-size: 48px;
}
.block-info-container .text_red {
    color: #b41515;
}
/* xmas-assort */
.explanation-container {
    border: #e8e8e8 2px dashed;
    margin-top: 14px;
    padding: 12px 16px;
}
.explanation-container ul {
    margin-top: 5px;
}
.explanation-container .text_m {
    font-size: 16px;
}
.block-review_example-container {
    margin-top: 60px;
    background-color: #f9f9f9;
}
.block-review_example-container .card {
    padding: 32px 40px;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.2);
}
.block-review_example-title {
    padding: 10px 20px;
    color: #fff;
    background-color: #7b6c10;
    font-weight: 700;
    text-align: center;
}
.block-review_example-title h3 {
    margin: unset;
    font-size: 24px;
}
.block-review_example-wrap {
    padding: 32px 40px 40px;
}
.block-review_example-rating {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
}
.block-review_example-rating-img {
    font-size: 24px;
    text-align: center;
}
.block-review_example-rating-value {
    font-size: 72px;
    color: #D8B537;
}
.block-review_example-content {
    margin-top: 20px;
}
.block-review_example-content-rating {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 700;
    color: #D8B537;
}
.block-review_example-content-rating img {
    width: 160px;
}
.block-review_example-container .text_s {
    font-size: 12px;
}
/* xmas-event */
.xmas-sale_event {
    position: relative;
    padding: 20px 20px 20px 145px;
    background-color: rgba(11, 83, 25, 1);
    background-image: repeating-linear-gradient(135deg, transparent, transparent 8px, rgba(255, 255, 255, 0.1) 8px, rgba(255, 255, 255, 0.1) 16px );
}
.xmas-sale_event_head {
    margin: unset;
    font-size: 24px;
    color: #fff;
}
.xmas-sale_event_img {
    position: absolute;
    bottom: 10px;
    left: 20px;
    width: 110px;
    rotate: -12deg;
}
.xmas-sale_event + .block-category-list--goods {
    margin-top: 60px;
}
.block-category-list--goods + .xmas-sale_event {
    margin-top: 96px;
}
.block-top-event + .xmas-sale_event {
    margin-top: 96px;
}
.xmas-sale_event_img.santa {
    width: 74px;
}
/* TOP SPECIAL */
.block-top-vision-list .list-ttl {
    display: flex;
    justify-content: center;
    align-items: center;
}
.block-top-vision-list .list-ttl.list-ttl_special {
    font-size: 1.8rem;
}
/* footer */
.block-footer-feature .item-list-sub {
    margin-top: 36px;
}
.block-footer-feature .item-list-sub ul {
    display: flex;
    gap: 10px;
}
.block-footer-feature .item-list-sub ul li {
    width: 50%;
    padding: 30px 36px;
    background-color: #fff;
    border: 1px solid var(--cl-bdr);
    text-align: center;
}
.block-footer-feature .item-list-sub ul li .dl-payment {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    text-align: left;
}
.block-footer-feature .item-list-sub ul li .dl-payment dt {
     line-height: 1.75;
}
.block-footer-feature .item-list-sub ul li .dd-card {
    margin-left: 20px;
}
.block-footer-feature .item-list-sub ul li .dd-amazon {
    margin-left: 10px;
}
.block-footer-feature .item-list-sub ul li .dd-etc img {
    height: 32px;
}
.block-footer-feature .item-list-sub .text_tel {
    font-size: 14px;
}
.block-footer-feature .item-list-sub .text_tel span {
    margin-right: 5px;
    font-size: 26px;
    font-weight: 700;
}
.block-footer-feature .item-list-sub .text_tel span::before {
    content: url(/images/footer/icon_tel.svg);
    margin-right: 5px;
}
.block-footer-feature .item-list-sub .text_contact {
    margin-top: 30px;
    font-size: 16px;
    font-weight: 700;
}
.block-footer-feature .item-list-sub .item-btn {
    margin-top: 16px;
}
.block-footer-feature .item-list-sub .item-btn a {
    height: 60px;
}
/* mypage */
.block-mypage-left-rank_bnr, .block-mypage-left-fan_bnr {
    text-align: center;
}
.block-mypage-left-rank_bnr a, .block-mypage-left-fan_bnr a {
    text-decoration: none;
}
.block-mypage-left-rank_bnr p, .block-mypage-left-fan_bnr p {
    margin-top: 8px;
    text-align: center;
}
.block-mypage-left-fan_bnr {
    margin-top: 20px;
}
.block-mypage-left-fan_bnr a:hover {
    opacity: 0.6;
}
.block-mypage-left-fan_bnr img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 10px;
}
/* askpass */
.block-reset-password--note {
    margin-bottom: 20px;
    padding: 20px 16px;
}
.block-reset-password--note span {
    display: inline-block;
    margin-bottom: 4px;
}
.block-reset-password--note .link-arw {
    margin-top: 8px;
    justify-content: start;
}
/* updatepass */
.block-update-new-password--caution {
    margin: 20px 0 24px;
    padding: 20px 24px;
    border: 1px solid var(--cl-bdr);
}
.block-update-new-password--caution--ttl {
    position: relative;
    margin-bottom: 8px;
    padding-left: 2.75rem;
    font-weight: 700;
}
.block-update-new-password--caution--ttl::before {
    content: "";
    width: 22px;
    height: 20px;
    position: absolute;
    top: 0px;
    left: 0px;
    background: url(/img/usr/common/pc/caution.svg) no-repeat;
}
.block-update-new-password--caution ul {
    padding-left: 1.25rem;
}
.block-update-new-password--caution li {
    list-style: disc;
}
